/* XXL */
@media only screen and (max-width: 1400px) {
	
}

/* XL */
@media only screen and (max-width: 1200px) {
	
}

/* LG */
@media only screen and (max-width: 992px) {
	
}

/* MD */
@media only screen and (max-width: 768px) {
	h1 {
		font-size: 28pt;
		line-height: 26pt;
	}
}

/* SM */
@media only screen and (max-width: 576px) {

}